General:
  DefaultMaxFriends: 10
  # Everything before the | is the permission. The number after the | says how many additional friends somebody can have.
  # Meaning if the default is 10, permission a gives additional 5 and permission b gives additional 10 friend slots and
  # a player has permission a and b they can have a total of 25 friends
  AddMaxFriendsPermission:
    - partyandfriends.maxfriends.10|10
    - partyandfriends.maxfriends.20|20
    - partyandfriends.maxfriends.50|50
  # If a player has this permission they do not have any friend slot limitations
  UnlimitedFriendsPermission: 'partyandfriends.maxfriends.unlimited'
Messages:
  YouTooManyFriends: ' &7Du hast bereits zu viele Freunde. Um neue Freunde hinzuzufügen, musst du alte Freunde löschen.'
  OtherTooManyFriends: ' &7Die angeforderte Person hat bereits zu viele Freunde. Sie muss zuerst einige ihrer alten Freunde löschen, damit du sie als Freund hinzufügen kannst.'

